.textbox {
	font-size: 12px;
	padding: 2px 0 3px 2px;
	width: 310px;
	text-transform: capitalize;
}

input:focus {
	border: 1px solid #DFA7BE;
}

.header {
	color: #F26522;
	font-size: 14px;
	font-weight: bold;
}

.dfc {
	background-color: #fccca6;
}

.dfc_in {
	padding: 1em;
}

.dfmsg {
	padding: 1em;
}

.step {
	color: #F26522;
	font-weight: bold;
}

fieldset {
	border: 1px solid #8F5967;
	padding: 1em;
}

legend span {
	font-weight: bold;
	color: #5F3B45;
}

.kodp {
	width: 67px;
}

.nazwa,.patron {
	text-transform: capitalize;
	height: 42px; *
	height: 45px;
	background-color: #F0F0F0;
	border: 1px solid #999999;
}

.ulica {
	width: 277px;
}

.typul {
	width: 27px;
	text-transform: lowercase;
}

.email {
	text-transform: lowercase;
}

.captcha_table {
	margin: 0 auto;
	width: 240px;
}

#reload_captcha {
	background: url(/resources/img/captcha/reload.gif) no-repeat;
	width: 100px;
	height: 20px;
	cursor: pointer;
	clear: both;
}

#captchaimage {
	float: left;
}

.cpt_tr {
	vertical-align: top;
}

#captchaimage img {
	border: 1px solid #999999;
}

.cptin { /*float: left;*/
	width: 55px;
	text-transform: uppercase;
	padding: 15px;
}

label.error {
	background: #FBFCDA url(/resources/img/error.jpg) no-repeat scroll 3px
		2px;
	border: 1px solid #DBDBD3;
	display: block;
	font-size: 11px;
	margin-bottom: 5px;
	padding-left: 20px;
	padding-right: 5px;
	vertical-align: top;
	width: 287px;
}

#deklaracja_form td {
	vertical-align: top;
}

.dalej {
	background-image: url('/resources/zgloszenie/img/dalej.gif');
	width: 60px;
	height: 22px;
	cursor: pointer;
	margin: 10px auto;
}

#msgbox1 {
	clear: both;
	margin: 0 auto;
	background-color: #fccca6;
}

.messageboxok {
	width: auto;
	margin-left: 30px;
	border: 1px solid #349534;
	background: #C9FFCA;
	padding: 3px;
	font-weight: bold;
	color: #008000;
}

.messageboxerror {
	width: auto;
	margin-left: 30px;
	border: 1px solid #CC0000;
	background: #F7CBCA;
	padding: 3px;
	font-weight: bold;
	color: #CC0000;
}

#nazwa_wybranej_szk div {
	background-color: #ffffff;
	color: #000000;
	font-weight: bold;
	padding: 2px;
}